/* Ergänzungen von H. Paulsen    */

.dotted-line {
	padding-top:    5px ;
	border-top:1px dotted #6c6c6c; 
	}


div.intro-produkt {
	background-color:#e9f3fa;
	margin:0px;
	padding:20px 20px 20px 20px;
	}	

h4 {
	text-transform:none;
	letter-spacing:normal;
	padding:0 0 15px 0;
	margin:0;
	font-size:1.8em;
	font-weight:normal;
	color:#145d97;
	line-height:1.1em;
	} 

h3 {
	font-size:1.0em;
	padding: 0 2px;
	margin:0 0 1px 1px;
	}


.prozentx {
	width:16%;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	}	
	
.prozentx span {
	font-size:0.55em;
	line-height:0.8em;
	font-weight:normal;
	}

/* für Textüberschrift Artikel */
h5 {
	font-size:1.2em;
	padding: 0 0 5px 0;
        margin: 0;
}


/* padding:5px 0;	margin:10px 0;    */

.teaser-box h5 {
	background:#c92c3f;
	text-transform:uppercase;
	display:inline;
	float:left;
	color:#ffffff;
	font-size:0.8em;
	letter-spacing:1px;
	padding: 0 2px;
	margin:0 0 1px 1px;
	}
